Support » Plugin: Gutenberg » Gutenberg 6.9 not compatible with WordPress 5.3?

  • Resolved kathrink1987

    (@kathrink1987)


    We recently updated WordPress to 5.3 and our Gutenberg plugin to 6.9 – we now get a blank screen when wanting to edit or add pages.

    When I deactivate the plugin, this seems to work again.

    Not sure why the blocks continue working if the Gutenberg plugin is deactivated?

    When I view the Gutenberg plugin details, I get the warning “Warning: This plugin has not been tested with your current version of WordPress.” which I find odd seeing how it is such an important component of WordPress nowadays…

    Please help! Need to be able to edit my pages!

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.